Напряжение зажигания
В
ignition voltage
A000001
2C 41
Напряжение мотора ABS
В
motor voltage
A000002
2C 42
Напряжение клапана ABS
В
valte voltage
A000002
2C 43
Датчик педали тормоза
Бит
brake switch signal
D000000
2C 44
Датчик скорости переднего правого колеса
км/ч
spd sens FR.R
A000000
2C 45
Датчик скорости переднего левого колеса
км/ч
spd sens FR.L
A000000
2C 46
Датчик скорости заднего правого колеса
км/ч
spd sens RR.R
A000000
2C 47
Датчик скорости заднего левого колеса
км/ч
spd sens RR.L
A000000
2C 48
Входной клапан для переднего левого колеса
Бит
Inlet valve FR.L
B0000
2C 49
Выходной клапан для переднего левого колеса
Бит
Outlet valve FR.L
B0001
2C 49
Входной клапан для переднего правого колеса
Бит
Inlet valve FR.R
B0002
2C 49
Выходной клапан для переднего правого колеса
Бит
Outlet valve FR.R
B0003
2C 49
Входной клапан для заднего левого колеса
Бит
Inlet valve RR.L
B0004
2C 49
Выходной клапан для заднего левого колеса
Бит
Outlet valve RR.L
B0005
2C 49
Входной клапан для заднего правого колеса
Бит
Inlet valve RR.R
B0006
2C 49
Выходной клапан для заднего правого колеса
Бит
Outlet valve RR.R
B0007
2C 49
Датчик ускорения G
G
gravity sensor signal G
A000003
2C 4A
